html{width:100%;height:100%;float:left;}
body{width:100%;height:100%;margin:0;float:left;font-family: 'Roboto', sans-serif;}
img{max-width:100%;}
strong{font-weight:bold;}
p{font-family: 'Roboto', sans-serif; color:#202020; font-size: 14px;font-weight:300;margin:20px 0;line-height:1.7;}
p.bigger{font-size: 18px;}
h1{color:#202020;margin:0;margin-bottom:20px;font-weight:300;text-transform:uppercase;font-size: 42px;}
h2{color:#202020;margin:0;margin-bottom:20px;font-weight:300;text-transform:uppercase;font-size: 42px;}
h3{color:#202020;margin:0;margin-bottom:20px;font-weight:300;text-transform:uppercase;font-size: 32px;}
li{color:#202020;font-size: 14px;font-weight:300;}
input, textarea, input[type="submit"]{border-radius:0 !important;}
a:not([href]) { cursor: default; }
.container{float:left;width:100%;background-position:center center;background-attachment:fixed;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.wrapper{margin:0 auto; width:1200px;}
.overlay{float:left;width:100%;height:100%;position:absolute;background:rgba(0,0,0,0.7);z-index:0;top: 0;left: 0;}
/*header*/
#head{color:#fff;font-family: 'Roboto', sans-serif;float:left;position:fixed;z-index:2;}
#head a{color:#fff;text-decoration:none;}
#head label{display:none;}
#head input{position:absolute;top:-9999px;left:-9999px;}
#head .logo{float:left;text-align:center;}
#head .logo img{margin-right:40px;width:260px;}
#head .logo.smaller img{margin: 10px 40px;width: 100px;}
#head .menu{float:right;line-height:40px;font-weight:300;z-index: 5;position: relative;line-height: 50px; margin-top:15px;}
#head .menu ul{float:left;padding:0;margin:0;}
#head .menu ul li{float:left;padding:0 20px;list-style:none;color:#fff;}
#head .menu ul li a{float:left;font-size:18px;text-transform:uppercase;}
#head .menu ul li a.selected{color:#00ADEE;}
#head .menu ul li ul{display:none;background:#4E4E4E;width:300px;position:absolute;line-height: 30px;margin-top:50px;margin-left: -20px;padding:10px 0;}
#head .menu ul li:hover ul{display:block;}
#head .menu ul li:hover{background:#00ADEE;}
#head .menu ul li:hover a{color:#fff;}
#head .menu ul li ul li{float:left;width:calc(100% - 20px);width:-moz-calc(100% - 20px);width:-webkit-calc(100% - 20px);padding:0;padding-left:20px;}
#head .menu ul li ul li a{font-size: 14px;}
#head .login{float: right;width: calc(100% - 320px);width: -moz-calc(100% - 320px);width: -webkit-calc(100% - 320px);text-align: right;font-size: 18px;text-transform: uppercase;font-weight: 300;margin-top: 20px;padding-right: 20px;}
#head .login a{border: 1px solid #fff;padding: 7px;font-size: 13px;}

/*generic*/
.container.black{background:#000; color:#fff;}
.container.black p, .container.black h1, .container.black h2, .container.black li{color:#fff;}
.container.grey{background:#DDDEDF;}
.container.light_grey{background:#F2F2F2;}
.container.white{background:#fff;}
.generic .left{width:48%;float:left;}
.generic .right{width:48%;float:right;}
.home{padding: 50px 0;}
.home h2{text-align:center;position:relative;}
.home h2 img{margin: 0 10px;position: absolute;top: 50%;}
.home h2 img:first-child{margin-left: -110px;}
.banner img{width:100%;float:left;}
.bluebar{background:#00ADEE;margin-top:112px;}
.bluebar h1{color:#fff;margin:20px 0;font-size:24px;}
.bluebar h2{color:#fff;margin:20px 0;font-size:24px;}
.inner h1{font-size:16px;color:#00ADEE;text-transform:none;font-weight: bold;margin-top:20px;margin-bottom:-20px;}
.inner h2{font-size:16px;color:#00ADEE;text-transform:none;font-weight: bold;margin-top:20px;margin-bottom:-20px;}
.inner .right img{float:right;margin-top:20px;}
.inner{padding-bottom:20px;}
.inner a.de{float:left;margin-top:20px;background-image:url(../images/unnamed4.png);background-color:#EE3E55;background-size:contain;background-position:left center;background-repeat:no-repeat;padding:10px 80px;text-transform:uppercase;font-size:14px;color:#fff;text-decoration:none;}

/*home
#slider{width:100%;height:100%;z-index:0;position:relative;height: auto !important;margin-top: 112px;}
#slider .text{float:left;width:100%;text-align:center;height:100%;position:relative;z-index:2;}
#slider .overlay{float:left;width:100%;height:100%;position:absolute; z-index:1;
  background: -webkit-linear-gradient(top,rgba(0,0,0,1),rgba(0,0,0,0)); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(0,0,0,1),rgba(0,0,0,0)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(0,0,0,1),rgba(0,0,0,0)); /*Fx 3.6-15*/
  background: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0)); /*Standard
}
#slider .nav{z-index: 3;}
#slider .learn{z-index: 2;left: 0;text-transform:uppercase;margin-left:calc(50% - 101px);margin-left:-moz-calc(50% - 101px);margin-left:-webkit-calc(50% - 101px);position: absolute;width: 200px;border: 1px solid #fff;color: #fff;bottom: 50px;text-align: center;text-decoration: none;font-size: 22px;padding: 10px 0;}
#slider .splash{padding:0;}*/

#slider{width:100%;height:100%;z-index:0;position:relative;}
#slider .text{float:left;width:100%;text-align:center;height:100%;position:relative;z-index:2;}
#slider .overlay{float:left;width:100%;height:100%;position:absolute; z-index:1;
  background: -webkit-linear-gradient(top,rgba(0,0,0,1),rgba(0,0,0,0)); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(0,0,0,1),rgba(0,0,0,0)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(0,0,0,1),rgba(0,0,0,0)); /*Fx 3.6-15*/
  background: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0)); /*Standard*/
}
#slider .nav{z-index: 3;}
#slider .learn{z-index: 2;left: 0;text-transform:uppercase;margin-left:calc(50% - 101px);margin-left:-moz-calc(50% - 101px);margin-left:-webkit-calc(50% - 101px);position: absolute;width: 200px;border: 1px solid #fff;color: #fff;bottom: 50px;text-align: center;text-decoration: none;font-size: 22px;padding: 10px 0;}
#slider .splash{padding:0;}
#slider li img{width:100%;float:left;}



#top-prods .prod{width:calc((100% - 100px)/4);width:-webkit-calc((100% - 100px)/4);width:-moz-calc((100% - 100px)/4);margin:0 10px;float:left;}
#top-prods .prod:first-child{margin-left:20px;}
#top-prods .prod:last-child{margin-right:20px;}
#top-prods .prod .img{float:left;width:100%;height:171px;background-size:cover;background-position:center center;background-repeat:no-repeat;}
#top-prods .prod .text{color:#202020; font-size: 14px;font-weight:300;margin:20px 0;line-height:1.7;text-align:center;float:left;width:100%; min-height:92px;}
#top-prods .prod .text p{margin:0;}
#top-prods .prod .click{float:left;width:100%;text-align:center;margin-top: 20px;}
#top-prods .prod .click a{color:#202020;text-transform:uppercase;text-align:center;text-decoration:none;border:1px solid #202020;padding: 10px 50px;font-size: 22px;font-weight: 300;}
#top-prods .prod .img table{color:#fff;float:left;width:100%;height:100%;text-align:center;text-transform:uppercase;display:none;background:rgba(0,0,0,0.5);}
#top-prods .prod .img:hover table{display:table;}
#gmap{height:400px;}
#gmap img{max-width:inherit;}

/*about*/
#about strong{text-transform:uppercase;}
.testi{float:left;width:100%;margin-top:40px;}
.testi .img{float:left;width:150px;}
.testi .img img{float:left;width:100%;}
.testi .text{float:right;width:calc(100% - 190px);width:-webkit-calc(100% - 190px);width:-moz-calc(100% - 190px);}
.testi .text p:first-child{margin-top:0;}

/*design*/
#design p.bigger{margin-bottom:-20px;margin-top:40px;}
#design .left{width:60%;}
#design .right{width:30%;}

/*resources*/
#specs ul{margin-top:-20px;margin-bottom:-20px;}
#specs ul li{list-style:none;}
#specs h2{margin-bottom:20px;}
#specs table{font-weight:300;font-size:14px;border-spacing:0;}
#specs th{font-weight:bold;border-top:1px solid #DDD;border-right:1px solid #DDD;border-bottom:1px solid #DDD;text-align:center;padding: 5px;padding-right:30px;padding-left:30px;}
#specs th:first-child{border-left:1px solid #DDD;text-align:left;padding-left:5px;}
#specs td{border-right:1px solid #DDD;border-bottom:1px solid #DDD;padding: 5px;padding-right:30px;padding-left:30px;text-align:center;}
#specs td:first-child{border-left:1px solid #DDD;text-align:left;padding-left:5px;}
#specs a{color:#202020;}
#specs table a{color:#00ADEE;text-decoration:none;}
#resources{padding:40px 0;}
#resources table{text-align:center;width:100%;float:left;height:100%;padding:0 20px;}
#resources a{text-decoration:none;}
#resources h2{color:#fff;text-align:center;text-transform:uppercase;margin-bottom:20px;font-size: 20px;}
#resources p{color:#fff;text-align:center;}
#resources .left{width:44%;float:left;background:#00ADEE;height:250px;}
#resources .right{width:44%;float:right;background:#7F7F7F;height:250px;}

/*products*/
#products{padding:20px 0;}
#products .prod{width:calc((100% - 30px)/4);width:-webkit-calc((100% - 30px)/4);width:-moz-calc((100% - 30px)/4);float:left;margin-right:10px;}
#products .prod:nth-child(4n+4){margin-right:0px;}
#products .img{width:100%;float:left;height:171px;position:relative;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#products .img img{width:10%;position:absolute;top:0;right:0;}
#products .text{width:100%;float:left;font-size:16px;font-weight:300;color:#202020;margin-bottom:20px;margin-top:5px;min-height:38px;}

/*industries*/
#industries{padding:20px 0;}
#industries .prod{width:calc((100% - 30px)/3);width:-webkit-calc((100% - 30px)/3);width:-moz-calc((100% - 30px)/3);float:left;margin-right:10px;}
#industries .prod:nth-child(3n+3){margin-right:0px;}
#industries .img{width:100%;float:left;height:171px;position:relative;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#industries .img img{width:10%;position:absolute;top:0;right:0;}
#industries .text{width:100%;float:left;font-size:16px;font-weight:300;color:#202020;margin-bottom:20px;margin-top:5px; min-height:38px;}

/*products-detail*/
#detail .left{width:25%;}
#detail .right{width:70%;}
#detail .img{width:100%;float:left;height:171px;position:relative;background-size:cover;background-repeat:no-repeat;background-position:center center;margin-top:20px;}
#detail .img img{width:10%;position:absolute;top:0;right:0;}
#detail .img a{width:100%;height:100%;float:left;}
#detail a {color:#000;text-decoration:none; font-weight:bold;}
#detail a:hover{color:#00ADEE;}
#detail a.button{text-align:center;width:calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);float:left;margin-top:10px;background-size:contain;background-position:left center;background-repeat:no-repeat;padding:10px 0px;text-transform:uppercase;font-size:14px;color:#fff;text-decoration:none;}
#detail a.button.blue{background-color:#00ADEE;}
#detail a.button.green{width:100%;background-color:#000;}
#detail a.button.de{float:right;}

/*quote*/
#quote .left{float:left;width:48%;}
#quote .right{float:right;width:48%;}
#quote h2{color:#202020;text-transform:uppercase;margin-bottom:10px;font-size: 22px;}
#quote input[type="text"]{margin:0;width:calc(100% - 22px);width:-webkit-calc(100% - 22px);width:-moz-calc(100% - 22px);border:1px solid #bababa;color:#bababa;padding:10px;float:left;margin-bottom:10px;font-size:14px;}
#quote select{margin:0;width:100%;border:1px solid #bababa;color:#bababa;padding:10px;float:left;margin-bottom:10px;font-size:14px;background: #CBCBCB;color: #777;}
#quote input[type="text"].half{width:calc(50% - 22px);width:-webkit-calc(50% - 22px);width:-moz-calc(50% - 22px);border:1px solid #bababa;color:#bababa;padding:10px;float:left;margin-bottom:10px;}
#quote select.half.rght{width:calc(50% - 10px);width:-webkit-calc(50% - 10px);width:-moz-calc(50% - 10px);float:right;}
#quote label{color: #bababa;font-size: 14px;margin-bottom: 10px;float: left;}
#quote label.heading{margin-right:10px;}
#quote input[type="radio"]{float:left;}
#quote #colother{padding:5px;}
#quote .call{text-transform:uppercase;font-weight:bold;float:left;}
#quote .call a{color:#00ADEE;text-decoration:none;}
#quote input[type="submit"]{float:right;text-align:center;padding:10px 50px;text-transform:uppercase;font-size:14px;color:#fff;background-image:url(../images/submit-blue.jpg);border:none;cursor:pointer;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #bababa;
    font-family: 'Roboto', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #bababa;
   opacity:  1;
   font-family: 'Roboto', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #bababa;
   opacity:  1;
   font-family: 'Roboto', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #bababa;
   font-family: 'Roboto', sans-serif;
}

/*contact*/
#contact {padding:20px 0;}
#contact #gmap{height:400px;}
#contact h2{color:#202020;text-transform:uppercase;margin-bottom:10px;font-size: 22px;font-weight: normal;}
#contact .left{float:left;width:48%;}
#contact .right{float:right;width:48%;}
#contact .prod{float:left;width:100%;margin-bottom:20px;line-height: 25px;}
#contact .prod .img{float:left;width:30px;margin-right:20px;}
#contact .prod .text{}
#contact .prod .text a{color:#202020;text-decoration:none;}
#contact input[type="text"]{margin:0;width:calc(100% - 22px);width:-webkit-calc(100% - 22px);width:-moz-calc(100% - 22px);border:1px solid #bababa;color:#bababa;padding:10px;float:left;margin-bottom:10px;font-size:14px;}
#contact input[type="text"]{margin:0;width:calc(100% - 22px);width:-webkit-calc(100% - 22px);width:-moz-calc(100% - 22px);border:1px solid #bababa;color:#bababa;padding:10px;float:left;margin-bottom:10px;font-size:14px;}
#contact select{margin:0;width:100%;border:1px solid #bababa;color:#bababa;padding:10px;float:left;margin-bottom:10px;font-size:14px;background: #CBCBCB;color: #777;}
#contact input[type="text"].half{width:calc(50% - 22px);width:-webkit-calc(50% - 22px);width:-moz-calc(50% - 22px);border:1px solid #bababa;color:#bababa;padding:10px;float:left;margin-bottom:10px;}
#contact select.half.rght{width:calc(50% - 10px);width:-webkit-calc(50% - 10px);width:-moz-calc(50% - 10px);float:right;}
#contact textarea{margin:0;width:calc(100% - 22px);width:-webkit-calc(100% - 22px);width:-moz-calc(100% - 22px);border:1px solid #bababa;color:#bababa;padding:10px;float:left;margin-bottom:10px;font-size:14px;height:150px;}
#contact input[type="submit"]{float:right;text-align:center;padding:10px 50px;text-transform:uppercase;font-size:14px;color:#fff;background-image:url(../images/submit-blue.jpg);border:none;cursor:pointer;}
#contact #job_captcha{float:left;width:calc(100% - 285px);width:-webkit-calc(100% - 285px);width:-moz-calc(100% - 285px);padding:10px;margin-right:10px;}
#glink{text-align:center; margin-top:20px; margin-bottom:10px; display:none;}
#glink a {width:100%; text-align:center;padding:10px 0px;text-transform:uppercase;font-size:14px;color:#fff;background-image:url(../images/submit-blue.jpg);border:none;cursor:pointer; text-decoration:none;float:left;}

/*contact footer*/
#contact-footer{padding:40px 0;}
#contact-footer h2{color:#fff;}
#contact-footer .social{float:left;width:100%;text-align:center;}
#contact-footer .social img{margin-right:10px;}
#contact-footer .right{float:left;width:65%;}
#contact-footer .left{float:right;width:30%;}
#contact-footer input[type="text"]{margin:0;width:calc((100% - 60px)/2);width:-webkit-calc((100% - 60px)/2);width:-moz-calc((100% - 60px)/2);float:left;padding:10px;border:none;margin-bottom:20px;font-family: 'Roboto', sans-serif;}
#contact-footer input[type="text"].rght{float:right;}
#contact-footer #job_captcha{float:left;width:calc(50% - 150px);width:-webkit-calc(50% - 150px);width:-moz-calc(50% - 150px);margin-left:20px;}
#contact-footer #captcha{float: left; margin-left: 20px;}
#contact-footer textarea{margin:0;width:calc(100% - 20px);width:-webkit-calc(100% - 20px);width:-moz-calc(100% - 20px);float:left;padding:10px;border:none;margin-bottom:20px;font-family: 'Roboto', sans-serif;height:100px;}
#contact-footer input[type="submit"]{float:right;background-image:url(../images/submit.jpg);height:30px;margin:0;margin-top:-50px;border:none;color:#fff;font-family: 'Roboto', sans-serif;width:100px;cursor:pointer;}
#contact-footer .prod{float:left;width:100%;margin-bottom:20px;line-height: 25px;}
#contact-footer .prod .img{float:left;width:30px;margin-right:20px;}
#contact-footer .prod .text{color:#fff;}
#contact-footer .prod .text a{color:#fff;text-decoration:none;}

/*footer*/
#footer {color:#fff;font-size:14px;text-transform:uppercase;background:#DDDEDF;}
#footer .top{background:#363636;}
#footer .bottom{background:#4E4E4E;font-size:10px;padding:20px 0;}
#footer .links{float:left;width:calc(100% - 520px); width:-moz-calc(100% - 520px); width:-webkit-calc(100% - 520px); }
#footer .links .ttl{width:100%;float:left;margin-bottom:20px;}
#footer .links a{float:left;width:calc((100% - 40px)/3);width:-webkit-calc((100% - 40px)/3);width:-moz-calc((100% - 40px)/3);text-transform:uppercase;text-decoration:none;color:#fff;}
#footer .links a:nth-child(3n+3){margin-right:0px;}
#footer .rightzimple {width:19%; float:right;}
#footer .bottomzimple{display:none; width:28%; margin-top:44px; float:left; margin-left:calc((100% - 612px)/2); margin-left:-moz-calc((100% - 612px)/2);margin-left:-webkit-calc((100% - 612px)/2);}
#footer #zimple img{float:right;margin-top:30px;}
#footer .menu{float:left;width:100%; line-height:40px;font-weight:300;z-index: 5;position: relative;line-height: 89px;}
#footer .menu ul{float:left;padding:0;margin:0;}
#footer .menu ul li{float:left;padding:0 20px;list-style:none;color:#fff;}
#footer .menu ul li a{float:left;font-size:18px;text-transform:uppercase;color:#fff;text-decoration:none;}
#footer .menu ul li a.selected{color:#00ADEE;}
#footer .right{float:left;width:43%;}
#footer .right .rght{float:right;}
#footer .right .rght .logo{float:right;width:100%;}
#footer .right .rght .logo  img{float:right;}
#footer .social{float:left;margin-top: 36px;}
#footer .social img{margin-right:10px;}

/*responsive*/
@media (max-width: 1225px) {
  .wrapper{width:96%;padding:0 2%;}
}
@media (max-width: 1225px) {
#footer .menu ul li a{font-size:16px;}
}
@media (max-width: 1086px) {
#footer .bottom .copy{font-size:8px;}
}
@media (max-width: 956px) {
#footer .bottom .copy{font-size:7px;}
}
@media (max-width: 1190px) {
  #head .logo img{margin:0;}
  #head .menu ul li ul li{padding-left:15px;width:calc(100% - 15px);width:-webkit-calc(100% - 15px);width:-moz-calc(100% - 15px);}
  #head .menu ul li ul{margin-left: -15px;}
 
  #head .menu ul li{padding:0px 15px;}
  /*#head .menu{width:calc(100% - 220px);width:-webkit-calc(100% - 220px);width:-moz-calc(100% - 220px);line-height: 20px;font-size: 20px;margin-top: 30px;max-height: inherit;}
  #head .menu ul{display:none;padding:0 2%;background:#202020;padding-bottom: 20px;width: 96%;}
  #head .menu label{display:block;padding: 2%;background: #202020;cursor:pointer;}
  #head .menu input[type=checkbox]:checked ~ ul {display: block;}
  #head .menu ul li{width:100%;margin-top: 10px;padding:0;}
  #head .menu ul li a{border-bottom:none !important;}
  #head .menu ul li.selected { background:#202020 !important; }
  #head .menu ul li .dropdowns{display: none !important;}
  #head .menu ul li.spacer{display: none !important;}
  #head .logo img{margin:0;}*/
}
@media (max-width: 1103px) {
#footer .menu ul li a{font-size:14px;}
}
@media (max-width: 1090px) {
#head .menu ul li{padding:0px 5px;}
  #head .menu ul li ul li{padding-left:5px;width:calc(100% - 5px);width:-webkit-calc(100% - 5px);width:-moz-calc(100% - 5px);}
  #head .menu ul li ul{margin-left: -5px;}
}
@media (max-width: 1040px) {
  #head .menu{width: 680px;}
  #head .menu ul li{padding:0px 5px;} 
}
@media (max-width: 1024px) {
  #join .main{min-height: 0;}
  #contact .main {min-height: 0;}
  #slider .nav{display:none !important;}
}
@media (max-width: 1007px) {
 #top-prods .prod{width:45%;}
 #top-prods .prod:last-child{margin-right:0px; margin-top:20px;}
 #top-prods .prod:nth-child(3){margin-left:20px; margin-top:20px;}

}
@media (max-width: 997px) {
#footer .menu ul li{padding:0 5px;}
#footer .menu ul li a{font-size:12px;}
}
@media (max-width: 996px) {
 
  #head .menu{width:calc(100% - 280px);width:-webkit-calc(100% - 280px);width:-moz-calc(100% - 280px);line-height: 20px;font-size: 20px;margin-top: 35px;max-height: inherit;}
  #head .menu ul{display:none;padding:0 2%;background:#202020;padding-bottom: 20px;width: 96%;}
  #head .menu label{display:block;padding: 10px;background: #202020;cursor:pointer;}
  #head .menu input[type=checkbox]:checked ~ ul {display: block;}
  #head .menu ul li{width:100%;margin-top: 10px;padding:0;}
  #head .menu ul li a{border-bottom:none !important;}
  #head .menu ul li.selected { background:#202020 !important; }
  #head .menu ul li .dropdowns{display: none !important;}
  #head .menu ul li.spacer{display: none !important;}
  #head .menu ul.rollover{display:none !important;}
  #footer .top{display:none;}
  #footer .links{display:none;}
  #footer .rightzimple{width:100%; float:none; text-align:center;}
  #footer #zimple{margin:0; width:100%; }
  #footer a#zimple{width:100%;}
  #footer #zimple img{margin:0; float:none;}
  #footer .right{width:100%;}
  #footer .bottom .copy{font-size:10px;}
  #footer .bottomzimple{display:block;}
  .bluebar {margin-top:117px;}
}
@media (max-width: 810px) {
#contact-footer .prod .text{font-size:14px;}
 .bluebar h2{font-size:26px;}
}

@media (max-width: 770px) { 

#footer .menu ul {}
#footer .menu{width:100%; }
#footer .menu ul li{padding:0px 10px; }
#footer .menu ul li a{font-size:initial; } 
}
@media (max-width: 768px) {

  #footer .left{width:100%;text-align:center;margin:0;}
  #footer .links{width:100%;text-align:center;margin:0;}
  #footer .left img{float:none;}


}
@media (max-width: 767px) {
.inner #about .right img {float:none;}
.inner #about .right  { text-align:center; width:100%;}
  .generic .left{width:100%;}
  .generic .right{width:100%;}
  .container.bgw{padding:100px 0;}
  .container.bgw table{height:auto;}
  .brand .left{width:100%;text-align:center;}
  .brand .right{display:none;}
  .brand .logo{text-align:center;}
  #brands img{width:calc((100%/3) - 40px);width:-webkit-calc((100%/3) - 40px);width:-moz-calc((100%/3) - 40px);}
  #team .prod{width:100%;margin-right:0;text-align:center;}
  #team .prod .img{text-align:center;}
  #team .prod .name{text-align:center;}
  #team h2{text-align:center;}
  #support h2{text-align:center;}
  #support a{width:100%;margin-right:0;margin-bottom:20px;}
  #support-logos img{width:calc((100% - 60px)/2);width:-webkit-calc((100% - 60px)/2);width:-moz-calc((100% - 60px)/2);}
  #support-logos a:nth-child(3n+3) img{margin-right:60px;}
  #support-logos a:nth-child(2n+2) img{margin-right:0px;}
  #testimonial{margin-top:10px;}
  #quote .left{width:100%;}
  #quote .right{width:100%;}
  #top-prods .prod .text{min-height:inherit;}
}
@media (max-width: 733px) {
#contact-footer .prod .text{font-size:13px;}
}
@media (max-width: 694px) {
#contact-footer .prod .text{font-size:12px;}
}
@media (max-width: 668px) {
#footer .menu ul {}
#footer .menu{width:100%; }
#footer .menu ul li{padding:0px 5px; }
#footer .menu ul li a{font-size:16px;}
#contact-footer .left{width:100%;}
#contact-footer .right{width:100%;}
#contact-footer .prod .text{font-size:initial;}

}
@media (max-width: 660px) {

 .bluebar h2{font-size:22px;}
}
@media (max-width: 657px) {
#footer .social{width:100%; float:none; text-align:center; margin:0;}
#footer .bottomzimple {width:100%; text-align:center; margin-left:0px; margin-top:20px;}
#footer .right .rght{width:100%; text-align:center; margin-right:10px;}
#footer .right .rght .logo img{float:none;}
}

@media (max-width: 650px) {
  .popover .popbody{width:calc(96% - 40px);width:-moz-calc(96% - 40px);width:-webkit-calc(96% - 40px);margin-left:2%;}
  .popover .popbody h2{font-size:32px;}
  .popover .popbody h3{font-size:22px;}
  #generic .main .left{width:100%;}
  #generic .main .right{width:100%;text-align:center;}
  #generic .main .right img{float:none;}
  #design .left{width:100%; float:none;}
  #design .right{width:100%; float:none; text-align:center;}
  #detail .left{width:100%; float:none;}
  #detail .right{width:100%; float:none; }
  #design .right img{float:none; }
  #contact .left{ width:100%;}
  #contact .right{width:100%;}
  #gmap{height:250px !important;}
}
@media (max-width: 580px) {
#resources .left{width:100%; height:auto;}
#resources .right{width:100%; height:auto; margin-top:40px;}
}
@media (max-width: 550px) {
  #footer .right .links{display:none;}
  #footer .right #zimple{width:100%;text-align:center;}
  #footer .right #zimple img{float:none;}
  #support-logos img{width:100%;margin-right:0px !important;}
  #support-logos h2{text-align:center;}
}


@media (max-width: 542px) {
.home h2 img{width:80px;}
.home h2 img:first-child{margin-left:-80px;}
}
@media (max-width: 541px) {
#products .prod{width:calc((100% - 30px)/2);width:-webkit-calc((100% - 30px)/2);width:-moz-calc((100% - 30px)/2);float:left;margin-right:0px; margin-left:10px;}
 #products .prod:nth-child(2n+2){margin-left:10px;}
}
@media (max-width: 520px) {
  #contact input[type="submit"]{float: left;}
}
@media (max-width: 511px) {
 #top-prods .prod{width:96%; margin-top:20px; margin-left:10px; margin-right:0px;}
 #top-prods .prod:first-child{margin-left:10px;}
  #top-prods .prod:nth-child(3){margin-left:10px; margin-top:20px;}
 
}
@media (max-width: 500px) {
.home h2 img{width:50px; height:2px;}
.home h2 img:first-child{margin-left:-50px;}

}
@media (max-width: 476px) {
#industries .prod{width:calc((100% - 30px)/2);width:-webkit-calc((100% - 30px)/2);width:-moz-calc((100% - 30px)/2);float:left;margin-right:0px; margin-left:10px;}
 #industries .prod:nth-child(2n+2){margin-left:10px;}
}
@media (max-width: 465px) {
#contact-footer input[type="text"]{width:95%;}
#contact-footer input[type="message"]{width:98%;}
#contact-footer #job_captcha {width:calc(100% - 120px);width:-moz-calc(100% - 120px);width:-webkit-calc(100% - 120px); margin-left:0;}
#contact-footer #captcha{margin:0;}
}
@media (max-width: 450px) {
#head .logo img{width: 160px;margin-top: 10px;}
#head .menu{width:calc(100% - 180px);width:-webkit-calc(100% - 180px);width:-moz-calc(100% - 180px);  margin-top:21px;}
.pacmaniServices img{margin:0 !important;float:none !important;}
#brands img{width:calc((100%/2) - 40px);width:-webkit-calc((100%/2) - 40px);width:-moz-calc((100%/2) - 40px);}
.bluebar{margin-top:80px;}
#slider{margin-top: 80px !Important;}
  .bluebar {margin-top:103px;}
}
@media (max-width: 440px) {
.home h2 img{width:20px; height:2px;}
.home h2 img:first-child{margin-left:-20px;}
}
@media (max-width: 400px) {
  .container.bgw h2{font-size:32px;}
 
}
@media (max-width: 390px) {
#contact #job_captcha{width:calc(100% - 148px);width:-webkit-calc(100% - 148px);width:-moz-calc(100% - 148px);}
#gmap{margin-top:20px;}

}
@media (max-width: 380px) {
.home h2 img{display:none;}

}

@media (max-height: 360px) {
#gmap{display:none !important;}
#glink{display:block !important;}
}